@font-face {
  font-family: "KyivType";
  src: url("./KyivType/KyivTypeSansLight3/font.woff2") format("woff2"),
  url("./KyivType/KyivTypeSansLight3/font.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "KyivType";
  src: url("./KyivType/KyivTypeSansRegular3/font.woff2") format("woff2"),
  url("./KyivType/KyivTypeSansRegular3/font.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "KyivType";
  src: url("./KyivType/KyivTypeSansMedium3/KyivTypeSans-Medium3.woff2") format("woff2"),
  url("./KyivType/KyivTypeSansMedium3/KyivTypeSans-Medium3.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
